.TH "mca_ptl_base_frag_header_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_base_frag_header_t \- Header for subsequent fragments.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_base_header.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_ptl_base_common_header_t\fP \fBhdr_common\fP"
.br
.RI "\fIcommon attributes \fP"
.ti -1c
.RI "uint64_t \fBhdr_frag_length\fP"
.br
.RI "\fIfragment length \fP"
.ti -1c
.RI "uint64_t \fBhdr_frag_offset\fP"
.br
.RI "\fIoffset into message \fP"
.ti -1c
.RI "ompi_ptr_t \fBhdr_src_ptr\fP"
.br
.RI "\fIpointer to source fragment \fP"
.ti -1c
.RI "ompi_ptr_t \fBhdr_dst_ptr\fP"
.br
.RI "\fIpointer to matched receive \fP"
.in -1c
.SH "Detailed Description"
.PP 
Header for subsequent fragments. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
